﻿* {margin: auto;padding: 0;}

body {background:#e1e1e1; font-family:arial; font-size:12px; color:#39454e;text-align:center;}
  
p {margin-top:0px;padding-top:0px;margin-bottom:0px;padding-bottom:0px;}
 
a img{border: 0px;}

.left{float:left;}

.clear{clear:both;}

.right{float:right;}


textarea{width:350px;height:80px;border:1px solid #39454e;background:#e1e1e1;margin-top:2px;}
textarea:hover{width:350px;height:80px;border:1px solid #39454e;background:#ffffff;margin-top:2px;}


:focus{outline:none;}
 
a {text-decoration:none;cursor:pointer;}
 
#main_body {width:960px;margin-top:20px;text-align:left;padding-bottom:15px;}
 

#header{height:38px;background:#39454e url(../images/header-r-corner.gif) right no-repeat;}

#logo{height:65px;float:left;margin-right:15px;}

/* Menu Part */
#menu_body{height:38px;width:775px;text-align:left;float:left;font-weight:bold;color:#ffffff;}
.menu_content{padding:6px 5px 0px 5px;font-weight:bold;}
.menu_content ul{list-style-type:none;}
.menu_content li{float:left;margin-right:10px;}
.menu_content li:hover{background:#757d83;margin-right:10px;float:left;color:#ffffff;}
.menu_content a{color:#d4d7da;padding:5px 15px 5px 15px;display:block;}
.menu_content a:hover{color:#ffffff;padding:5px 15px 5px 15px;}
li.menu_content_active{background:#757d83;margin-right:10px;float:left;color:#ffffff;}
.menu_content_active a{color:#ffffff;padding:5px 15px 5px 15px;}

 /* Search Part Starts Here */
 .search_body{margin-top:2px;color:#2b2f32;width:220px;height:20px;float:right;background:url(../images/search_input_bg.gif) no-repeat;}
 .search_body a{padding:0px;display:inline;}
 .search_body a:hover{padding:0px;display:inline-block;}
 .search_body input[type="text"]{margin:1px 0px 0px 3px;width:180px;color:#2b2f32;background:none;border:none; vertical-align:top;}
 .search_body input[type="image"]{margin:1px 0px 0px 8px;}
 /* Search Part Ends Here */

/* Menu Part */

/* Content Body Starts Here */

#content_body{clear:both;background:url(../images/content_bg.gif) top left repeat-x;margin-top:35px;text-align:left;padding:10px;font-size:12px;color:#5d6c77;}

#top_content{height:345px;clear:both;}

#main_info{width:330px;float:left;color:#39454e;text-align:justify;font-size:11px;padding:12px;}
#main_info p{padding-top:10px;line-height:20px;}

/* Content Slider */
#slider_shadow{background:url(../images/content_slider_shadow.gif) right bottom no-repeat;height:345px;}
#content_slider{float:right;outline:0;width:600px;}
/* Content Slider */

.headers{border-bottom:1px solid #7c8389;padding-bottom:5px;color:#39454e;font-size:21px;font-weight:bold;margin-bottom:12px;}

.headers1{border-bottom:1px solid #7c8389;padding-bottom:5px;color:#ffffff;font-size:21px;font-weight:bold;margin-bottom:12px;}

.small_headers{padding-top:5px;color:#39454e;font-size:14px;font-weight:bold;margin-bottom:7px;margin-top:12px;}

.sub_headers{border-bottom:1px solid #7c8389;padding-bottom:5px;color:#39454e;font-size:18px;font-weight:bold;margin-bottom:12px;margin-top:3px;}

#bottom_content{clear:both;margin-top:10px;padding-bottom:15px;}

#left_content{padding-bottom:30px;width:600px;float:left;color:#5d6c77;font-size:12px;text-align:left;}

#right_content{clear:right;width:300px;float:right;color:#5d6c77;font-size:12px;text-align:left;}

.right_links{color:#5d6c77;font-size:13px;text-align:left;text-decoration:none;}
.right_links li{list-style-type:none;padding:5px 0px 5px 0px;}
.right_links li:hover{list-style-type:none;padding:5px 0px 5px 7px;}
.right_links1 li{list-style-type:none;padding:5px 0px 5px 0px;}
.right_links a{color:#5d6c77;font-size:13px;text-align:left;text-decoration:none;}
.right_links a:hover{color:#ffffff;font-size:13px;text-align:left;text-decoration:none;font-weight:bold;}

.read_more_btn{width:82px;height:24px;margin-right:0px;}

#follow_us{margin-top:12px;}
#follow_us img{margin-right:12px;}

/* Contact Form */
.contact input[type="text"]{width:300px;border:1px solid #39454e;background:#e1e1e1;margin-top:2px;padding:3px;}
.contact input[type="text"]:hover{width:300px;border:1px solid #39454e;background:#ffffff;margin-top:2px;padding:3px;}
label.error {color: red; padding-left: 20px; } 
/* Contact From */

/*Content Body Ends Here */

/* Footer Starts Here */
#footer{clear:both;color:#5d6c77;border-top:1px solid #bebebe;padding-top:5px;}
#footer a{text-decoration:none;color:#5d6c77;font-size:12px;}
#footer span{padding:0px 5px 0px 5px;}
#footer a:hover{text-decoration:underline;color:#5d6c77;font-size:12px;}

/* Footer Ends Here */
 
 
 
/****** messages ******/

.success, .warning, .error, .validation  ,.confirm {
	border: 1px solid;
	margin: 10px 0px;
	font-size:13px;
	background-repeat: no-repeat;
	padding:5px;
	background-position: 10px center;
	width:92%;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/******
.info {
    color: #00529B;
    background-color: #BDE5F8;
}
*******/
.confirm {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
}

.littleHint{
	
	color: #9F6000;
	
} 
 form {
	 
	 
 }
  .search_part{
	  
	  
	  
  }
 
 .search_part fieldset{
	width:350px;
		 
	padding:9px; 
	border : 0px solid;
	margin:3px;
	margin-right:auto; 
	margin-left:auto; 
 }
 
  .search_part fieldset table{
	text-align:left;	

 }
 
 #search_checkbox{
	 text-align:center;
	 font-size:15px;
	 font-weight:bold;
	 
 }
 
  .search_part fieldset input[type=text]{
	border : 1px solid;
	 
 }
 
   .search_part fieldset input[type=submit]{
	border : 1px solid;
	height:32px;
	width:50px;
	text-align:center;
	
	 
	 
 }
 
 

input[type=submit]{
	width: 110px;
    margin-top: 10px;
 
    font-size: 14px;
    color: #FFF;
    padding: 5px 20px 5px 20px;
    border: 1px solid #999;
 
    text-shadow: 0px 1px 1px #666;
    text-decoration: none;
 
    -moz-box-shadow: 0 1px 3px #111;
    -webkit-box-shadow: 0 1px 3px #111;
    box-shadow: 0 1px 3px #111;
 
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
 
    background: #64a724;
    background: -moz-linear-gradient(top, #E2E9E2 0%, #579727 50%, #58982a 51%, #498c25 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#64a724), to(#498c25), color-stop(0.4, #579727), color-stop(0.5, #58982a), color-stop(.9, #498c25), color-stop(0.9, #498c25));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a724', endColorstr='#498c25', GradientType=0 );
 
    cursor: pointer;
	
}



 
 
 #search_sort{
	margin-top:22px;	 
	 
 }
 
 
 .product_list  tr td{
		 
	border:1px solid black; 
	width:100%;
	padding:9px;
	text-align:center;
	
	 
 }
 
 .product_list  thead th{
		 
	border:1px solid black; 
	width:100%;
	padding:9px;
	text-align:center;
	background-color: #CCC;
	color:white;
	 
 }
 


.product_list  table{
	
	border:0px solid black;
}

.product_list  table tr{
	
	border:0px solid black;
}

.product_list td{
	
	border:0px solid black;

}

.matn_key{
	font-size:12px;
	padding:5px;
	margin-right:30px auto;
	border:1px solid black;
	width:880px;
	color:green;
	background-color: #DFE6F7
	
}


.matn_key span{
	font-size:12px;
		

}


.matn_key span strong{
	font-size:14px;
	font-weight:bolder;
	color:#C03;
}


.matn_key #name_start{
	font-size:14px;
	font-weight:bolder;
	color: #069
}



.matn_key_zero{
	font-size:12px;
	padding:5px;
	margin-right:30px auto;
	border:1px solid black;
	width:880px;
	color: #C33;
	background-color:#FC0;
	
}


.matn_key_zero span{
	font-size:12px;
		

}


.matn_key_zero span strong{
	font-size:14px;
	font-weight:bolder;
	color: #333;
}


.matn_key_zero #name_start{
	font-size:14px;
	font-weight:bolder;
	color: #069
}


/****

.product_list  tr:nth-child(even) {background: #CCC}
.product_list  tr:nth-child(odd) {background:  #E1E1E1}
*****/


.product_list  tr:hover {background:  #FFF9DF;color:black;font-weight:bold;}

.formsub td{
	font-size:12px;
	background-color: #DBE1F0;

	
	
}
.formsub td input[type=submit]{
	width:170px;
	-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   	-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
  	 box-shadow: inset 0 3px 8px rgba(0,0,0,.24);
	
}


.formsub td input[type=submit]:hover{
	 width:170px;
	-moz-box-shadow: inset 0 3px 8px rgba(22,44,55,.4);
   	-webkit-box-shadow: inset 0 3px 8px rgba(22,44,55,.4);
  	 box-shadow: inset 0 3px 8px rgba(22,44,55,.24);
}





.searchsel input[type=submit]{
		-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   	-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
  	 box-shadow: inset 0 3px 8px rgba(0,0,0,.24);	
	width:270px;
	
}


.searchsel input[type=submit]:hover{
	width:170px;
	-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   	-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
  	 box-shadow: inset 0 3px 8px rgba(0,0,0,.24);
}


input[type=checkbox]{
	-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   	-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
  	 box-shadow: inset 0 3px 8px rgba(0,0,0,.24);	
	
}



.searchsel {
	clear:both;
	float:right;
	
	position: relative;
	top:-23px;
	right:5px;	
}

.clear{height:10px;}

.contact_form_product fieldset{
	width:350px;
		 
	padding:9px; 
	border : 0px solid;
	margin:3px;
	margin-right:auto; 
	margin-left:auto; 
 }
 
  .contact_form_product fieldset table{
	text-align:left;
	 
 }

 
  .contact_form_product fieldset input[type=text]{
	border : 1px solid;
	 
 }
 
   .contact_form_product fieldset input[type=submit]{
	border : 1px solid;
	height:32px;
	width:50px;
	
	text-align:center;
	 
	 
 }
 



 .contact_form_product  tr td{
		 
	border:0px solid black; 
	width:100%;
	padding:9px;
	text-align:left;
	 
 }
 .contact_form_product table{
	 border:0px solid black; 
	text-align:left; 
	float:left;
	
	 
 }

.sub_imp{
	color:red;
	padding:3px;
	
	
}

.contact_form_product table .header_table{
	background:url(../images/back.png) repeat-x #069;
	border:0px solid black;
	color:#CCC;
}



.table_back{
	background:url(../images/back.png) repeat-x #CCC;
	
	
}

.contact_form_product .table_back  table tr td{
	
	border:0px solid black;
}






.contact_form_product td input[type=submit]{
	width:170px;
	background-color: #096;
}


.contact_form_product td input[type=submit]:hover{
	background-color:  #09F;	
	width:170px;
}


.head_product{
	
	background:url(../images/back2.png) repeat-x #CCC;
	
}



fieldset{
	
	border:0px  solid black;	
	border-top-left-radius: 10px 5px;
	border-bottom-right-radius: 10% 5%;
	border-top-right-radius: 10px;	
	
}

legend{
	border:0px solid black;
	border-top-right-radius: 7px;	
	border-top-left-radius: 7px;
	padding-right:15px !important;	
	padding-left:15px !important	;
}


legend{
	margin-top:2px;	
	background-color:  #F5F5F5;
	padding:5px;
	color: #699;
	text-shadow:#C60;
	font-weight:bold;
	
}

fieldset{
	margin-top:3px;	
	background-color: #F5F5F5;
	pading:4px;
	
	
}

 fieldset table{
	margin-top:5px;
	background-color: transparent;

	width:100%;
	
}

 fieldset table th{
	background-color: black;
	color:white;

	
}


.pages{
	
	padding:7px;	
	
	margin-left:25px;
	border:1px solid;
	width:93%;
	margin-top:12px;
	margin-bottom:12px;
}


.pages a{
	
	padding:7px;
	padding-bottom:18px;	
	
	
}
.pages a:visited{
	
	padding:7px;
	padding-bottom:18px;	
	
}

.pages .selected{
	
	padding:3px;	
	background-color:#069;
	color:white;
	
}




	



.pages{
	
	padding:7px;	
	
	margin-left:25px;
	border:1px solid;
	width:93%;
	margin-top:12px;
	margin-bottom:12px;
}


.pages a{
	
	padding:3px;	
	
	
}
.pages .selected{
	
	padding:3px;	
	background-color:#069;
	color:white;
	
}



.selectAll{
	color:#069;
	font-family:"Times New Roman", Times, serif;
	padding:4px;
	font-weight:200	
}








	.advanced_search{
		border:0px dotted #06C;
		margin-right:auto; 
		margin-left:auto;
		text-align:center;
		width:890px;
		
		
	}
	
	.advanced_search .advanced_search_header{
		background-color:  #f1f1f1;
		margin:3px;
		padding:7px;
		font-weight:bold;

		
	}
	.advanced_search .searchForm_Body{
		background-color: #CCCCCC;
		text-align:left;
		margin:3px;
		padding:4px;
		
		
	}
	
	.advanced_search .searchForm_Body input[type=text]{
		padding:7px;
	
		
	}
	
	.advanced_search .searchForm_Body input[type=submit]{
		margin-left:0px;

		
	}
	
	
	.advanced_search .searchForm_Body p{
		border-top:0px dashed black;
		padding:4px;		
	}
	
	
	  @media screen and (-webkit-min-device-pixel-ratio:0) {

		.advanced_search{
			border:0px dotted #06C;
			margin-right:auto; 
			margin-left:auto;
			text-align:center;
			width:100%;
			
			
		}
		
		.advanced_search .advanced_search_header{
			background-color:  #f1f1f1;
			margin:3px;
			padding:7px;
			font-weight:bold;
	
			
		}
		.advanced_search .searchForm_Body{
			background-color: #CCCCCC;
			text-align:left;
			margin:3px;
			padding:4px;
			
			
		}
		
		.advanced_search .searchForm_Body input[type=text]{
			padding:7px;
		
			
		}
		
		.advanced_search .searchForm_Body input[type=submit]{
			margin-left:0px;
	
			
		}
		
		
		.advanced_search .searchForm_Body p{
			border-top:0px dashed black;
			padding:4px;		
		}
		
	  }
	
	#ifAvailable{
		
		margin-left:14px;	
		color:green;
		position:static;
		right:0px;
		display:block;
		clear:none;
		float:right;
		font-weight:bolder
		
	}
	#ADsearchBox{
		text-align:center;
		padding:5px;
			
	}




 .search_part fieldset{
	width:70%;
		 
	padding:9px; 
	border : 0px solid;
	margin:3px;
	margin-right:auto; 
	margin-left:auto; 
 }
 
  .search_part fieldset table{
	text-align:left;	 
	 
 }
 
 #search_checkbox{
	 text-align:center;
	 font-size:15px;
	 font-weight:bold;
	 
 }
 
  .search_part fieldset input[type=text]{
	border : 1px solid;
	 
 }
 
   .search_part fieldset input[type=submit]{
	border : 1px solid;
	text-align:center;
	 
	 
 }
 
 
 #search_sort{
	margin-top:22px;	 
	 
 }

 #Alphabetbox{ 
	 width:20%;
	 background-color: #999;
	 border:1px solid  #555;
	 border-top:10px solid #555;
	 color:black;
	 padding:7px;
	 margin-top:10px;	
	 margin-left:2px; 
	 
 }
 .AZcontent{
	color:green;
	font-weight:bolder;
	padding:1px;
	text-decoration:underline 
 }
 .AZcontent:hover{
	color: #033;
	font-weight:bolder; 
	padding:1px;
 }
 .AZNOTHAVECONTENT{
	 padding:1px;
	 color: #FEF2EB; 
 }
 
 #Alphabetbox a:hover{ 
	 padding:1px;
	 color:#CCC	 
 }

 .form_def fieldset {
	width:93%;
	background-color:f1f1f2;
	border:0px dotted black ;
	padding:6px;
 }
  .form_def fieldset legend {
	width:20%;
	background-color:f1f1f2;
	border:0px dotted black ;
	padding:6px;
 }
 
 
 .form_def fieldset .product_image{
	 padding:10px;
	 padding-top:0px;
	 float:right;
     clear:none;	
 }
 
 .clear_h{
	height:10px;
	clear:both; 
		 
	 
 }
 
 .form_def_left{
	 float:left;
	 width:65%;
	 margin-left:26px;
 }
  .form_def_left p {
	  padding:5px;
  }
 
 .form_def_right{
	 
	 width:27%;
	 
 }
 
 .form_def_right ol {
	 margin-left:33px;
 }
 
  .form_def_right ol li a {
	color:#069	
  }
   .form_def_right ol li a:hover {
	color: #0CF;
	text-decoration:underline
		
  }
 
 
  .form_def_right p {
	  padding:5px;
  }
 .daasheet_form fieldset legend{
 	width:25%;
	padding:6px;
	background-color:f1f1f2;
	border:0px dotted black ;
 
 }
 
 
 
 
